KMEM_CACHE_SHRINK(9)

NAME
kmem_cache_shrink - Shrink a cache.

SYNOPSIS

int kmem_cache_shrink (struct kmem_cache * cachep);

ARGUMENTS

cachep
    The cache to shrink.

DESCRIPTION

Releases as many slabs as possible for a cache. To help debugging, a zero exit status indicates all slabs were released.